USE [NANS21V]
GO

/****** オブジェクト: SqlProcedure [dbo].[SyozokuList] スクリプト日付: 2014/05/07 13:37:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[SyozokuList]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[SyozokuList]
GO

CREATE PROCEDURE [dbo].[SyozokuList]
	@TAIKAINO int
AS
	SELECT TS.SYOZOKUNO,
		TS.SYOZOKUKANA + '<br/>' + TS.SYOZOKUMEI AS SYOZOKUMEI
	FROM TBL_SYOZOKU AS TS
	WHERE TS.TAIKAINO = @TAIKAINO
GO